» Ubuntu » Pakiety

Error

two or more packages specified (dodgindiamond2 hardy)